Support » Plugins and Hacks » [Plugin: JH Portfolio] Category Page warning

  • just activated plugin and was poking around. went to category page and saw this warning…

    Warning: array_multisort() [function.array-multisort]: Argument #1 is expected to be an array or a sort flag in /home/.lani/teamsimo/visualstrategy.com/rb002/wp-content/plugins/jh-portfolio/jh-portfolio.class.php on line 156

    any thoughts, advice, fix?

    http://wordpress.org/extend/plugins/jh-portfolio/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi there,

    you are seeing this error because you have not created any categories, I just added version 0.7.8 which fixes this bug. Let me know if you have any other issues

    Are you aware this plugin does not work in Internet Explorer 7 and 8?
    I have posted this on http://code.google.com/p/jh-portfolio/issues/list
    and in the forums. This is a critical issue that appears to be javascript related. It functions perfectly in Firefox and in Safari, Firefox and Chrome on OSX.
    Even the developers own site doesn’t work in IE.

    Hi gilbertharding,

    This has now been fixed in version 0.7.9 and is available for download now. Let me know if you have any other issues.

    Thanks

    I am having issues with this working in IE also. I am running version 0.8. It works fine in Firefox.

    Line: 23
    Char: 6
    Error: Object doesn’t support this property or method
    Code: 0

    Just pushed version 0.9 which should be available shortly, I believe that will fix your issue

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: JH Portfolio] Category Page warning’ is closed to new replies.